{% extends "../../base_email.html" %}

{% block subject %}¡Bienvenido/a a Colmena Software, {{user.username}}!{% endblock %}
{% block organization_logo %}
  <img src="{{backend_host}}/static/images/orga-isologo.png">
{% endblock %}

{% block greetings %}
  <p>¡Hola, {{user.username}}!</p>
{% endblock %}

{% block content %}
  <p>
    Te damos la bienvenida a <strong>Colmena Software</strong>, el entorno que simplificará la colaboración en tu organización, {{ organization.name }}.
  </p>
  <p>
    Para activar tu cuenta, simplemente haz clic en el botón "Comenzar registro" al final de este mensaje, o copia y pega el siguiente enlace en tu navegador: {{invitation_link | urlize}}
  </p>
  
  <div >
    <img src="{{backend_host}}/static/images/signup.png" class="center">
  </div>

  <div class="button">
    <a href="{{invitation_link}}">
      <img src="{{backend_host}}/static/images/begin.png" class="center" style="width:193px;height:56px;">
    </a>
  </div>
  <p>
    Gracias por unirte a <strong>Colmena Software</strong>. 
    ¡Disfruta tu experiencia!
  </p>
{% endblock %}

{% block regards %}
  <p>
    Saludos cordiales, {{support_team}}.
  </p>
{% endblock %}